uuid: c8d52d07-a023-404b-86a3-b7a363254067
langcode: fr
status: true
dependencies:
  content:
    - 'block_content:logo_link:734a55bb-b11d-4498-bb55-5a6cb1924aa8'
  module:
    - block_content
  theme:
    - reha
id: reha_logoministere
theme: reha
region: header
weight: -6
provider: null
plugin: 'block_content:734a55bb-b11d-4498-bb55-5a6cb1924aa8'
settings:
  id: 'block_content:734a55bb-b11d-4498-bb55-5a6cb1924aa8'
  label: 'Logo ministère'
  label_display: '0'
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility: {  }
